#include "CS_Item_Honeycomb.h"

CS_Item_Honeycomb::CS_Item_Honeycomb()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_honeycomb";
}

std::shared_ptr<Entity> CreateCS_Item_Honeycomb()
{
	return std::make_shared<CS_Item_Honeycomb>();
}
